# /etc/strongswan.conf - strongSwan configuration file

charon {
  load = random nonce openssl pem pkcs1 curl revocation stroke kernel-netlink socket-default eap-radius eap-identity updown

  plugins {
    eap-radius {
      secret = gv6URkSs
      server = 10.1.0.10
    }
  }
}
